.panel-footer {
  padding: 10px 15px;
  color: #F8F8F9;
  background-color: #020202;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  background-image: none;
}


.panel-footer  a {
    background-image: none;
    color: #FFCC00;
    font-size: 15px;
    font-weight: 400;
    margin-right: 15px;
}

.panel-footer a:hover {
    text-decoration:none;
    color: #00FF00;
}


.panel-footer a.activeLink:link,
.panel-footer a.activeLink:visited {
    text-decoration:none;
    color: #00FF11;
}

.panel-footer a.activeLink:hover {
    text-decoration:none;
    color: #FF8888;
}